.profile {
    display: grid;
    grid-template-areas:
    'a i'
    'a p';
    grid-template-rows: 1fr;
    grid-template-columns: 2fr 10fr;
    grid-gap: 10px;
    position: relative;
    margin: 10px;
}

.userAvatar {
    grid-area: a;
    width: 206px;
    height: 289px;
    border: 2px black solid;
}

.userAvatar img {
    height: 100%;
}